[Base Pack]
Pack=One Vision Green IconPack
Base by=Razorsedge
version=0.1
date:16-July-2012

[7tsp]
theme creator=Razorsedge
theme=
uxhex=yes
mui=no

[taskmanager]
grid=0F0F11
memory=06ff00
CPU=06ff00
Digits=06ff00

[CopyAnimation]
color1=0b0b0b
color2=0b0b0b
color3=0b0b0b
Fontcolor=ffffff